
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.9
DisplayName=M4A - ALAC\t\t\tApple Lossless Audio Codec [clb=165,111,071][clf=255,255,255]
SortIndex=10.1
Type=jp

[AUDIO]
OutputFormat=M4A-ALAC
;AudioBitrate=
AudioSampling=
AudioChannels=0
Volume=100

[ADDITIONAL]
AdditionalParams=
TimeStart=0
TimeStartH=0
TimeStartM=0
TimeStartS=0
TimeStartMs=0
TimeEnd=0
TimeEndH=0
TimeEndM=0
TimeEndS=0
TimeEndMs=0

